请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

大家现在用的ipad mini是iso8还是iso9的?

 0
手机看帖 18 4318
大家现在用的ipad mini是iso8还是iso9的?
评论
上传
你需要登录之后才能回帖    登录 | 注册
mikemike  Mavic Pro认证用户 2016-1-3 2#
必须要升级到9吧,我记得低版本的不能安装运行dji go
楼主   2016-1-3 3#
用的是iPad mini2 在考虑要不要升级到ISO9.0+
tsopin.tw@gmail  Mavic Pro认证用户 2016-1-3 4#
我還留在 8.4.1,沒事的。另外有 Air在 9.2,用起來也沒問題。自己決定吧。
laogao  Phantom 3 Advanced认证用户 2016-1-3 5#
我用iso8
38999108  Osmo认证用户 2016-1-3 6#
我的是ios8,如果用得没问题,还是别折腾的好,新系统有些问题还没显现,反正老系统用得挺好,干嘛去换呢!稳定才是最重要的!
294833754@qq.co   2016-1-3 7#
9.2 用着没发现问题
楼主   2016-1-3 8#
不知道有没有什么差别
alsmlyx   2016-1-3 9#
iPad mini29.2 用起來没问题。
楼主   2016-1-3 10#
!!
楼主   2016-1-3 11#
有必要更新吗?
楼主   2016-1-3 12#
小长假结束咯
楼主   2016-1-3 13#
楼主   2016-1-3 14#
没人了,都睡觉了吗
秋香  超级版主 2016-1-5 15#
天空之城 发表于 2016-1-3 20:15
没人了,都睡觉了吗
DJI GO与最新的系统是兼容的
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主   2016-1-10 16#
秋香 发表于 2016-1-5 16:51
DJI GO与最新的系统是兼容的
iso8还是iso9呢?哪个较好?
秋香  超级版主 2016-1-10 17#
天空之城 发表于 2016-1-10 10:47
iso8还是iso9呢?哪个较好?
iOS9目前与DJI GO也是兼容的
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
hansonman  Phantom 3 Standard认证用户 2016-8-16 18#
秋香 发表于 2016-1-10 21:38
iOS9目前与DJI GO也是兼容的
我的迷你4 WiFi 版用在精灵三s合适吗 哪些功能用不了
秋香  超级版主 2016-8-16 19#
hansonman 发表于 2016-8-16 16:45
我的迷你4 WiFi 版用在精灵三s合适吗 哪些功能用不了
WiFi版因为没有GPS模块,所以热点跟随是无法使用的
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表